Browse code

don't use double-entries - doesn't work

Hanno Böck authored on02/11/2008 06:27:13
Showing2 changed files
... ...
@@ -44,7 +44,7 @@ file=config_default.php
44 44
 variable=$TYPO_VERSION
45 45
 subdir=1
46 46
 
47
-[Joomla]
47
+[Joomla-deprecated]
48 48
 url=http://www.joomla.org/
49 49
 safe=1.5.7
50 50
 old_safe=1.0.15
... ...
@@ -17,7 +17,7 @@ extra_match=SquirrelMail version number
17 17
 subdir=1
18 18
 
19 19
 # old mantis versions behave different
20
-[Mantis]
20
+[Mantis-deprecated]
21 21
 url=http://www.mantisbt.org/
22 22
 safe=1.1.4
23 23
 vuln=CVE-2008-4687